MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CompressorConfig Struct Reference

Configuration values for the compressor object. More...

`#include <compress.h>`

## Data Fields
int | target
int | maxgain
int | smooth

## Detailed Description

Configuration values for the compressor object.

compress.h interface to audio compression

(c)2007 busybee (http://beesbuzz.biz/) Licensed under the terms of the LGPL. See the file COPYING for details.

Definition at line 14 of file compress.h.

## Field Documentation

int CompressorConfig::maxgain

Definition at line 16 of file compress.h.

int CompressorConfig::smooth

Definition at line 17 of file compress.h.

int CompressorConfig::target

Definition at line 15 of file compress.h.

The documentation for this struct was generated from the following file:

- AudioCompress/compress.h